Subject: [netatalk-admins] Changing User Passwords

From: [email-masked] (Friedrich Stoetzer)
Date: Mon, 10 Nov 1997 09:42:14 +0100

Hello to all!

I read many short hints and tips about changing the user password from a mac.
But unfortunately I couldn't find a -complete- guide how to sucess in this.
So if
anybody could advise me, I'd be very glad. (We'r using Netatalk 1.4b2 on a
DOS-Box).

Thanks in advance!

********************************
*
* Jann Wegner
* INSTITUT FUER DEMOSKOPIE ALLENSBACH
* EDV-Abteilung
* Radolfzeller Strasse 8
* D-78476 Allensbach
* Germany
*
* Phone: +49 7533 805-176
* Fax: +49 7533 3048
* eMail: [email-masked]
*
********************************